6.0.0-git
2019-11-17

[#13614] E-mail does not complete send
Summary E-mail does not complete send
Queue Horde Groupware Webmail Edition
Queue Version 5.2.1
Type Bug
State Not A Bug
Priority 1. Low
Owners
Requester diana.r (at) homesteadtitle (dot) com
Created 2014-10-02 (1872 days ago)
Due
Updated 2014-11-20 (1823 days ago)
Assigned 2014-10-02 (1872 days ago)
Resolved 2014-11-20 (1823 days ago)
Milestone
Patch No

History
2014-11-20 18:58:17 Michael Slusarz State ⇒ Not A Bug
 
2014-11-20 18:50:42 diana (dot) r (at) homesteadtitle (dot) com Comment #5 Reply to this comment
» Using the my preferred GUI - BASIC, e-mail will not send. Compose 
screen opens; information is input; spell check performs; send 
engages, but does not complete. No error message is given. Send 
viability for IP and e-mail address verified by Wormly. Send e-mail 
does complete in dynamic GUI. Outlook, etc. not used; so STMP not 
does not impede. Problem seems coincidental to introduction of 
auto-redact address feature.
Problem ceased @ 15 November. Close ticket accordingly.

2014-10-15 17:56:29 Michael Slusarz Comment #4 Reply to this comment
Where can I find error log files?
Where you configured them to live in horde/config/conf.php
2014-10-13 18:07:12 diana (dot) r (at) homesteadtitle (dot) com Comment #3 Reply to this comment
Where can I find error log files?
You need to provide some sort of error in the log files in order to 
be able to debug this.
2014-10-02 20:52:24 Michael Slusarz Comment #2
State ⇒ Feedback
Reply to this comment
You need to provide some sort of error in the log files in order to be 
able to debug this.
2014-10-02 02:36:01 diana (dot) r (at) homesteadtitle (dot) com Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 1. Low
Summary ⇒ E-mail does not complete send
Due ⇒ 2014-09-27
Queue ⇒ Horde Groupware Webmail Edition
Milestone ⇒
Patch ⇒ No
Reply to this comment
» Using the my preferred GUI - BASIC, e-mail will not send. Compose 
screen opens; information is input; spell check performs; send 
engages, but does not complete. No error message is given. Send 
viability for IP and e-mail address verified by Wormly. Send e-mail 
does complete in dynamic GUI. Outlook, etc. not used; so STMP not does 
not impede. Problem seems coincidental to introduction of auto-redact 
address feature.

Saved Queries